» Ubuntu » Paketit

Error

two or more packages specified (libtaoframework-freeglut-cil-dev natty)